OpenSSL 'ssl/s3_srvr.c' Denial of Service Vulnerability

Bugtraq ID: 73238
Class: Design Error
CVE: CVE-2015-1787
Remote: Yes
Local: No
Published: Mar 19 2015 12:00AM
Updated: Feb 24 2016 12:37PM
Credit: Matt Caswell
Vulnerable: Oracle Enterprise Manager Ops Center 11.1
OpenSSL Project OpenSSL 1.0.2
HP Systems Insight Manager 7.0
HP System Management Homepage 7.0
Avaya Aura Session Manager 6.2
Avaya Aura Experience Portal 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus